[eos-diopside-7-srpm]
name=eos diopside el7 SRPMS
baseurl=https://storage-ci.web.cern.ch/storage-ci/eos/diopside/tag/testing/el-7/SRPMS/
enabled=1
gpgcheck=0

[eos-diopside-7-x86_64]
name=eos diopside el7 x86_64
baseurl=https://storage-ci.web.cern.ch/storage-ci/eos/diopside/tag/testing/el-7/x86_64/
enabled=1
gpgcheck=0

[eos-diopside-9-srpms]
name=eos diopside el9 SRPMS
baseurl=https://storage-ci.web.cern.ch/storage-ci/eos/diopside/tag/testing/el-9/SRPMS/
enabled=1
gpgcheck=0

[eos-diopside-9-x86_64]
name=eos diopside el9 x86_64
baseurl=https://storage-ci.web.cern.ch/storage-ci/eos/diopside/tag/testing/el-9/x86_64/
enabled=1
gpgcheck=0

[eos-diopside-depend-7-srpm]
name=eos diopside depend el7 SRPMS
baseurl=https://storage-ci.web.cern.ch/storage-ci/eos/diopside-depend/el-7/SRPMS/
enabled=1
gpgcheck=0

[eos-diopside-depend-7-x86_64]
name=eos diopside depend el7 x86_64
baseurl=https://storage-ci.web.cern.ch/storage-ci/eos/diopside-depend/el-7/x86_64/
enabled=1
gpgcheck=0

[eos-diopside-depend-9-srpm]
name=eos diopside depend el9 SRPMS
baseurl=https://storage-ci.web.cern.ch/storage-ci/eos/diopside-depend/el-9/SRPMS/
enabled=1
gpgcheck=0

[eos-diopside-depend-9-x86_64]
name=eos diopside depend el9 x86_64
baseurl=https://storage-ci.web.cern.ch/storage-ci/eos/diopside-depend/el-9/x86_64/
enabled=1
gpgcheck=0

[cernbox-7-x86_64]
name=cernbox el7 x86_64
baseurl=https://storage-ci.web.cern.ch/storage-ci/cernbox/tag/el-7/x86_64/
enabled=1
gpgcheck=0

[cernbox-9-x86_64]
name=cernbox el9 x86_64
baseurl=https://storage-ci.web.cern.ch/storage-ci/cernbox/tag/el-9/x86_64/
enabled=1
gpgcheck=0